@import url(https://fonts.bunny.net/css?family=alegreya-sans-sc:300,500|cormorant-infant:300);

h1 {
    font-size: 2em;
    font-weight: 300;
    color: #3E73B7;
    margin-bottom: 0;
}

body {
    background-color: #f2f2f2;
    color: #444;
    margin: 0 30px;
    line-height: 1.5;
    font-size: 40px;
    font-family: 'Cormorant Infant';
}

@media (min-width: 1200px) {
    h1 {
        font-size: 2.5em;
    }
    body {
        font-size: 18px;
        background-color: #f2f2f2;
        color: #444;
        width: 1024px;
        margin: auto;
        line-height: 1.5;
        font-family: 'Cormorant Infant';
    }
}

h2, h3 {
    color: #5F8ECB;
    margin: 0;
    font-weight: 300;
}

h1, h2, h3 {
    font-family: 'Alegreya Sans Sc';
}

a {
    color: #3E73B7;
}

a:visited {
    /* color: #32A3AD; */
    color: #4851BF;
}

h2 + p, h3 + p, ul {
    margin-top: 0;
}